/* CSS Document */
html {
	height: 100%; 
	margin: 0;
	padding: 0;
	visibility: visible;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body {
	height: 100%; 
	visibility: visible;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #ffffff;
	background-image: url(images/bg_nt.jpg);
	background-repeat: no-repeat;
}
#marqueecontainer{
	font-family: Helvetica, Verdana, Arial, Geneva;
	font-size: 11px;
	position: relative;
	margin-top: 3px;
	width: 210px; /*marquee width */
	height: 190px; /*marquee height */
	overflow: hidden;
	border: 0px solid orange;
	margin: 5px 5px 5px 5px;
	padding-left: 2px;
}
#marqueecontainer h1{
	font-size: 11px;
	margin: 0 0 0 0;
	padding: 0 0 4px 0;
	color: #ffffff;
}
#marqueecontainer p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #ffffff;
}
#marqueecontainer A:link    {color: #ffffff; text-decoration: none; font-weight: bold;}
#marqueecontainer A:visited {color: #ffffff; text-decoration: none; font-weight: bold;}
#marqueecontainer A:active  {color: #ffffff; text-decoration: none; font-weight: bold;}
#marqueecontainer A:hover   {color: #ffffff; text-decoration: none; font-weight: bold;}

